Bug 6964 - [UPDATE REQUEST] kernel 4.1.22
: [UPDATE REQUEST] kernel 4.1.22
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-21 18:23 MSD by Eugene Shatokhin
Modified: 2016-04-25 19:32 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-04-21 18:23:53 MSD
Upstream update to version 4.1.22.
Comment 1 Eugene Shatokhin 2016-04-21 18:38:57 MSD
Advisory:
The kernel was updated to version 4.1.22 with lots of fixes all-around, including but not limited to: file systems (ext4, btrfs, fuse, etc.), graphics (radeon, gma500), audio and more.


Build lists:
i586:
https://abf.io/build_lists/2635200
x86_64:
https://abf.io/build_lists/2635201
Comment 2 Vladimir Potapov 2016-04-21 20:17:57 MSD
The update is sent to expanded testing
***************************************
Comment 3 Eugene Shatokhin 2016-04-22 16:37:39 MSD
Advisory:
The kernel was updated to version 4.1.22-2 with lots of fixes all-around, including but not limited to: file systems (ext4, btrfs, fuse, etc.), graphics (radeon, gma500), audio and more. Besides, the recent changes in the runtime PM for radeon driver were rolled back because they caused problems on some systems.


Build lists:
i586:
https://abf.io/build_lists/2635521
x86_64:
https://abf.io/build_lists/2635522
Comment 4 Vladimir Potapov 2016-04-25 19:12:02 MSD
kernel-4.1.22-2
https://abf.io/build_lists/2635521
https://abf.io/build_lists/2635522
************************ Advisory ************************
The kernel was updated to version 4.1.22-2 with lots of fixes all-around, including but not limited to: file systems (ext4, btrfs, fuse, etc.), graphics (radeon, gma500), audio and more. Besides, the recent changes in the runtime PM for radeon driver were rolled back because they caused problems on some systems.
**********************************************************
QA Verified